{
  "name": "task1",
  "version": "1.0.0",
  "description": "",
  "main": "Code.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "cP": "clasp push",
    "gitUpdate": "git add . && git commit -m\"update,\"",
    "watch:cP": "nodemon -L --delay 1 --exec \"npm run cP\"",
    "watch:format": "npx nodemon -L --exec \"npx prettier --write . \""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.29.3",
    "nodemon": "^3.0.1"
  },
  "dependencies": {
    "clasp": "^1.0.0"
  }
}
